Debian Bug report logs - #185647
Pleaes remove qtella

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Brian Nelson <nelson@bignachos.com>

Date: Thu, 20 Mar 2003 20:33:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#185647; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <nelson@bignachos.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Nelson <nelson@bignachos.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: qtella -- A gnutella client based on Qt
Date: Thu, 20 Mar 2003 12:31:44 -0800
Package: wnpp
Severity: normal

I'm orphaning qtella for the following reasons:

* Upstream's code is buggy as hell.
* The new interface *sucks*.
* Upstream is unresponsive and never fixes reported bugs.
* The packages it depends on have repeatedly broken qtella so it 
  constantly has to be rebuilt.
* gtk-gnutella is far better.

In summary, it's just not a fun package to maintain.  My final upload
will be made shortly (and will likely be stuck in NEW for a while).

-- 
I had no feelings about it.  It was aloof and licked itself too much.
Like my cat Mr. Trotsky.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#185647; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 185647@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Brian Nelson <nelson@bignachos.com>
Cc: Debian Bug Tracking System <185647@bugs.debian.org>
Subject: Re: O: qtella -- A gnutella client based on Qt
Date: Mon, 13 Oct 2003 15:44:07 +1000
reassign 185647 ftp.debian.org
retitle 185647 Pleaes remove qtella
thanks

* Brian Nelson <nelson@bignachos.com> [2003-03-20 12:31]:
> * Upstream's code is buggy as hell.
> * The new interface *sucks*.
> * Upstream is unresponsive and never fixes reported bugs.
> * The packages it depends on have repeatedly broken qtella so it 
>   constantly has to be rebuilt.
> * gtk-gnutella is far better.

It was never in stable, so I don't think sarge should ship with this.

Upstream unresponsive, wasn't in stable, gtk-gnutella is far better.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Nelson <nelson@bignachos.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 185647-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 185647-close@bugs.debian.org
Subject: Bug#185647: fixed
Date: Mon, 13 Oct 2003 12:00:06 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    qtella |    0.6.1-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
qtella-kde |    0.6.1-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 185647@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:56:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.